# Something Shady, Maybe 3

## Description

What are the full filenames of the 2 files that were altered some way? Enter it in alphabetical/numerical order with no space: a.ext,b.ext

## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
